body {
  color:            #000000;
  font-family:      Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:        10pt;
  background-color: #FFFFFF;
  margin:           5px;
  margin-top:       5px;
  margin-bottom:    5px;
  margin-left:      5px;
  margin-right:     5px;
}

/*
table {
  color:            #000000;
  font-family:      Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:        10pt;
  background-color: #FFFFFF;
}
*/

table {
  font-family:      Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:        10pt;
}

a:link {
  color:       #0033CC;
  font-family: Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  text-decoration: none;
}
a:visited {
  color:       #660066;
  font-family: Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  text-decoration: none;
}
a:hover {
  color:       #FF0000;
  font-family: Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  text-decoration: underline;
}

.nestedwintable {
  border-width:1px;
  border-style:solid;
  border-color:#005550;
}
.wintable {
  border-width:   1px;
  border-style:   solid;
  border-color:   #06348B;
  border-spacing: 0px;
}
.wintitle {
  color:            #FFFFFF;
  background-color: #06348B;
  font-family:      Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:        8pt;
  font-weight:      bold;
  align:            left;
  padding:          1px;
}
.wincontent {
  background-color: #FFFFFF;
}
.nestedtabcontent {
  background-color: #FFFFFF;
}
.winscroll {
  height:     100%;
  overflow-y: auto;
}

/* webserver */

.linecolor { 
  background-color: #06348B;
}

.footercell {
  color:       #000000;
  font-family: Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:   8pt;
}

.leftmenu { 
  color:       #000000;
  font-family: Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:   8pt;
}
.contentfooter {
  color:       #000000;
  font-family: Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:   8pt;
}

.headline { /* the blue headline (at the very top of the page) */
  color:       #000000;
  font-family: Arial, Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size:   7pt;
}

h3 { 
  color:       #06348B;
  font-weight: bold;
  font-size:   13pt;
}
h4 { 
  color:       #06348B;
  font-weight: bold;
  font-size:   11pt;
}

font.pagetitle {
  color:       #06348B;
  font-weight: bold;
  font-size:   12pt;
}
font.projecttitle {
  color:       #06348B;
  font-weight: bold;
  font-size:   10pt;
}
